Kirjoittaja Aihe: KDE 4.6 julkaistu  (Luettu 14101 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

guest158

  • Vieras
KDE 4.6 julkaistu
« : 26.01.2011 - klo:18:31 »
Tänään on muuten tuon Libreofficen lisäksi julkaistu uusi KDE 4.6-versio ...sekin luultavasti löytyy aikas pian Sussun helmoista. ...ja vaikkas openSUSE 11.4 kehitysversioista
http://vizzzion.org/blog/2011/01/4-6-0-available/
http://www.planetkde.org/
http://www.kde.org/announcements/4.6/

packages are available from Factory now, so start your zypper already.4.6.0 Released

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: KDE 4.6 julkaistu
« Vastaus #1 : 26.01.2011 - klo:19:12 »
Mä päivitin tänään tuohon, Factory repoista. On ollut käytössä RC vaiheesta saakka. Hyvin pelaa. :)

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 833
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Vs: KDE 4.6 julkaistu
« Vastaus #2 : 26.01.2011 - klo:19:27 »
Onko käytössä suomenkielinen käännös? 4.6:sta tuli stable jokin aika sitten, mutten millään viitsisi päivittää siihen vain metsästääkseni lokalisaation aukkoja :P
pöytäkone 1: Debian GNU/Linux 11, Fedora 37; pöytäkone 2: openSUSE Tumbleweed; kannettava 1: openSUSE Tumbleweed; kannettava 2: CentOS Stream 9; RPi 1: Ubuntu 22.04 LTS; RPi 2: LibreELEC 10

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: KDE 4.6 julkaistu
« Vastaus #3 : 26.01.2011 - klo:19:30 »
On käytössä.

Poissa RaijaR

  • Jäsen
  • Viestejä: 1275
  • Sukupuoli: Nainen
Vs: KDE 4.6 julkaistu
« Vastaus #4 : 26.01.2011 - klo:21:09 »
Kuinkahan tuo päivitys menisi mahd. mallikkaasti. En ole saanut KDE4.5:stakaan päivitettyä (tuli se 'musta ruutu' -ongelma).
Siispä rautalankaohjetta kaipailen, ettei jää siitä kiinni, että itse tupeksin  ::)
Pöytäkone ASUS ExpertCenter PN52, Tumbleweed, jossa nippu distroja QEMU/KVM:ssä.
Ja Väinö-minibulli :D

guest624

  • Vieras
Vs: KDE 4.6 julkaistu
« Vastaus #5 : 26.01.2011 - klo:23:04 »
Kuinkahan tuo päivitys menisi mahd. mallikkaasti. En ole saanut KDE4.5:stakaan päivitettyä (tuli se 'musta ruutu' -ongelma).
Siispä rautalankaohjetta kaipailen, ettei jää siitä kiinni, että itse tupeksin  ::)

Kaippa se menisi niin, että asetat täältä core ja tervittaessa extra -repot käyttöön, poistat mahdolliset aiemmat kde-repot pois käytöstä (älä poista niitä listalta, vaan kytket vaan pois käytöstä, niin paluu on helpompaa) ja komennat zypper dup

Jos ei toimi, niin ensimmäinen kokeiltava keino on .kde4-kansion uudelleennimeäminen ja kden uudelleenkäynnistys. Jos sittenkään ei toimi, niin pitää miettiä vaikka malttamista tuonne maaliskuulle...

guest658

  • Vieras
Vs: KDE 4.6 julkaistu
« Vastaus #6 : 27.01.2011 - klo:01:06 »
Itse laitoin tuon asennuslähteen:
Lainaus
http://download.opensuse.org/repositories/KDE:/Distro:/Factory/openSUSE_11.3/
ja otin vain kde 4.5 asennuslähteen pois käytöstä. (varmaan senkin olisi voinut jättää päälle) Muut jätin päälle ja komensin zypper dup. Nyt on KDE 4.6 käytössä. Jätin nuo muut asennuslähteet siksi päälle, kun ensin kokeilin asennelle ilman niitä, niin zypper herjas, että joitakin paketteja ei löytynyt tai ei voitu asentaa.

guest158

  • Vieras
Vs: KDE 4.6 julkaistu
« Vastaus #7 : 27.01.2011 - klo:09:56 »
Onko käytössä suomenkielinen käännös? 4.6:sta tuli stable jokin aika sitten, mutten millään viitsisi päivittää siihen vain metsästääkseni lokalisaation aukkoja :P

...jokin aika sitten... juu niin tuli, muutama tunti ennen kysymyksiäsi, niin kuin ketjun alussa kerroin. ;)  ;D

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 833
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Vs: KDE 4.6 julkaistu
« Vastaus #8 : 27.01.2011 - klo:11:03 »
4.6:sta tuli stable jokin aika sitten, (...)

...jokin aika sitten... juu niin tuli, muutama tunti ennen kysymyksiäsi, niin kuin ketjun alussa kerroin. ;)  ;D

Itse asiassa 4.6:sta tuli stable jo kolmatta viikkoa ennen ”kysymyksiäni” 8) Siis KDE:n kannalta, ei openSUSEn: KDE:n suomalaisen lokalisointitiimin vetäjä Kim Enkovaara sähköpostaili jo 10.1., että 4.6:sta juuri sillä päivämäärällä tehtäisiin senhetkinen vakaa versio.

Muoks: Faktat tarkistettu.
pöytäkone 1: Debian GNU/Linux 11, Fedora 37; pöytäkone 2: openSUSE Tumbleweed; kannettava 1: openSUSE Tumbleweed; kannettava 2: CentOS Stream 9; RPi 1: Ubuntu 22.04 LTS; RPi 2: LibreELEC 10

Poissa RaijaR

  • Jäsen
  • Viestejä: 1275
  • Sukupuoli: Nainen
Vs: KDE 4.6 julkaistu
« Vastaus #9 : 27.01.2011 - klo:11:54 »
Päivitys suoritettu 50%:sti. Läppäri OK, pöytäkone NOK. Jälkimmäinen ei näämmä halua luopua KDE4.4:sta.
Pöytäkone ASUS ExpertCenter PN52, Tumbleweed, jossa nippu distroja QEMU/KVM:ssä.
Ja Väinö-minibulli :D

guest158

  • Vieras
Vs: KDE 4.6 julkaistu
« Vastaus #10 : 27.01.2011 - klo:22:06 »
4.6:sta tuli stable jokin aika sitten, (...)

...jokin aika sitten... juu niin tuli, muutama tunti ennen kysymyksiäsi, niin kuin ketjun alussa kerroin. ;)  ;D

Itse asiassa 4.6:sta tuli stable jo kolmatta viikkoa ennen ”kysymyksiäni” 8) Siis KDE:n kannalta, ei openSUSEn: KDE:n suomalaisen lokalisointitiimin vetäjä Kim Enkovaara sähköpostaili jo 10.1., että 4.6:sta juuri sillä päivämäärällä tehtäisiin senhetkinen vakaa versio.

Muoks: Faktat tarkistettu.

osaatko lukee?
http://www.kdedevelopers.org/node/4378
http://vizzzion.org/blog/2011/01/4-6-0-available/
puhutaanko noissa KDE:n julkistuksesta? ...ja julkaisupäivästä?
jos osaat, niin vilasehan pvm ...26.1.2010 eikä muuten oo kyse mistään Susesta vaan KDE 4.6:sta.
Mutt intä sinä mitäs lystät. Minä en kertonut mitään milloin joku aikoo tehdä sen vakaan version, vaan milloin se julkaistiin
...faktat on muuten tossa esillä

ps. lisää faktoja voit katella vaikkas: http://www.planetkde.org/

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 833
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Vs: KDE 4.6 julkaistu
« Vastaus #11 : 27.01.2011 - klo:22:49 »
Mutt intä sinä mitäs lystät. Minä en kertonut mitään milloin joku aikoo tehdä sen vakaan version, vaan milloin se julkaistiin
...faktat on muuten tossa esillä

Mitä ihmettä sinä nyt jankkaat – tai ennen kaikkea miksi?! En minä tiedä, koska jotain julkaistiin, mutta sen tiedän, että 10.1.2011 lokalisointitiedostojen stable-haaraksi vaihtui 4.6 ja trunkiksi 4.7. Lokalisoinnin kannalta tämä tarkoittaa sitä, että 4.5-haara, jota sitäkään ei käyttämiini distroihin ehtinyt tulla, on sulkeutunut eikä sinne enää uusia käännöksiä mene. Tämä on sikäli kiusallista, että lokalisoinnin tarkastaminen käy aina hankalammaksi, kun ei luontevasti pääse sitä käytössä näkemään.
pöytäkone 1: Debian GNU/Linux 11, Fedora 37; pöytäkone 2: openSUSE Tumbleweed; kannettava 1: openSUSE Tumbleweed; kannettava 2: CentOS Stream 9; RPi 1: Ubuntu 22.04 LTS; RPi 2: LibreELEC 10

guest158

  • Vieras
Vs: KDE 4.6 julkaistu
« Vastaus #12 : 28.01.2011 - klo:10:14 »
ai - just kuitenkin väitit, että vakaa versio tuli silloin jo paljon ennen julkaisua  :D

 ;) mut okay - ne haarat ja huarat jääköön toisiin ketjuihin - ei ne sovi tällaiseen julkaisuun

Poissa tiger61

  • Jäsen
  • Viestejä: 362
  • Sukupuoli: Mies
Vs: KDE 4.6 julkaistu
« Vastaus #13 : 29.01.2011 - klo:16:40 »
Päivitys suoritettu 50%:sti. Läppäri OK, pöytäkone NOK. Jälkimmäinen ei näämmä halua luopua KDE4.4:sta.

Millaisia ongelmia kohtasit pöytäkoneen kanssa? Minulla ei myöskään mennyt heittämällä 4.4:n tilalle.

Onko muilla ollut uuden Amarokin kanssa ongelmia? Minulla ei suostunut soittamaan entisiä soittolistoja, joten palasin vanhaan versioon.

Knetworkmanagerista katosi "infomaatio-osa", jossa näki ip-osoitteet, nameserverit yms. - tässä ei auttanut edes palaaminen aiempaan versioon, joten syy ei liene tuossa managerissa, vaan muualla.
Lisäksi aiemmin tuossa "info-osassa" yhteyden katkettua sai klikkaamalla "kännykkää" managerin ottamaan uuden yhteyden - nyt ei pysty kun ei koko osiota ole - vain valinta manage connections.

Ja sitten kirjautumisen yhteydessä tulee uusi herja liittyen äänikorttiin - ilmoittaa että ei ole käytössä ja että yrittää ottaa käyttöön saman äänikortin - äänet kuitenkin pelaa.
"Työkone":
OpenSuse Tumbleweed
Intel E8500, 4 Gt RAM, GeForce Quadro K4000, Samsung SyncMaster P2770HD, Samsung ML1675

"Viihdeyksikkö":
Win 10 - toistaiseksi Tidalin mastereiden vuoksi
Intel i5, 8 Gt RAM, LG 55"

Yhteydenpitoväline:
OnePlus 6

guest943

  • Vieras
Vs: KDE 4.6 julkaistu
« Vastaus #14 : 29.01.2011 - klo:17:27 »
Toi äänikorttiongelma on mulla ollu ajoittain vanhemmillakin versioilla. Onneksi ei kovin usein valittele.

Poissa RaijaR

  • Jäsen
  • Viestejä: 1275
  • Sukupuoli: Nainen
Vs: KDE 4.6 julkaistu
« Vastaus #15 : 29.01.2011 - klo:17:53 »
Tuolta löytyy minun (synkkä) yksinpuhelu:

http://opensuse.fi/keskustelu/index.php?topic=3899.0

Silloin googlettaessani löysin myös mainintaa Amarokista:

http://www.google.fi/webhp?rls=ig#hl=fi&rls=ig&site=webhp&&sa=X&ei=JDdETc2TCoL3sgaZsNCdDg&ved=0CBYQvwUoAQ&q=floating+point+exception+kdeinit&spell=1&fp=5c1c9971b2179a15

Tuo eka osuma voisi vastata mun ongelmaa, mutta en minä tuosta vuodatuksesta mitään ymmärrä ("Niin niin. On on ongelmaa, mutta miten se korjataan?", kysyy Raija).
Pöytäkone ASUS ExpertCenter PN52, Tumbleweed, jossa nippu distroja QEMU/KVM:ssä.
Ja Väinö-minibulli :D

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: KDE 4.6 julkaistu
« Vastaus #18 : 30.01.2011 - klo:19:19 »
Oma repo tulossa http://download.opensuse.org/repositories/KDE:/Release:/46/openSUSE_11.3/

No tuo repohan on hyvä...

Koodia: [Valitse]
KDEInit ei saanut käynnistettyä ohjelmaa ”/usr/bin/kmail”.
Taitaa olla vähän kesken.

guest658

  • Vieras
Vs: KDE 4.6 julkaistu
« Vastaus #19 : 30.01.2011 - klo:20:28 »
Tästä on varmaan moneen kertaan jo jauhettu, mutta kysympä nyt vielä. Kun laitan tuon http://download.opensuse.org/repositories/KDE:/Release:/46/openSUSE_11.3/ repon käyttöön, niin se ilmeisesti korvaa nuo aijemmat repot eli nuo default repot: nonoss ja oss repot? Lisäksi kun olen käyttänyt tuota 4.5 repoa tässä välissä, niin sekin lienee turha eli sekin pois päältä? Ja sitten tuo factory 4.6 repo myös pois? Eli jätän packmanin ja tämän uusimman repon käyttöön ja sitten komento zypper dup?